<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>KICK_NO_CHANNEL_ERROR</key>
	<string>キック チャンネル データが見つかりません。</string>
	<key>KICK_NO_CODE_ERROR</key>
	<string>キックセキュリティコードがありません。</string>
	<key>KICK_NO_KEY_ERROR</key>
	<string>キックストリームキーがありません。</string>
	<key>KICK_NO_USER_DATA_ERROR</key>
	<string>キックユーザーデータが見つかりません。</string>
	<key>KICK_WRONG_AUTH_ERROR</key>
	<string>キック認証データが間違っています。</string>
	<key>KICK_WRONG_URL_ERROR</key>
	<string>リクエスト URL が間違っています。</string>
	<key>NETWORK_BAD_RESPONSE_ERROR</key>
	<string>ネットワークリクエストに失敗しました。インターネット接続を確認してもう一度お試しください。</string>
	<key>NETWORK_REQUEST_FAILED_ERROR</key>
	<string>予期しない応答によりネットワーク要求が失敗しました。</string>
	<key>NOW_STREAM_TITLE</key>
	<string>今すぐ</string>
	<key>STREAMING_CONNECTION_TIMEOUT</key>
	<string>接続がタイムアウトしました。RTMPサーバーのアドレスとネットワーク接続を確認してください。</string>
	<key>STREAMING_CUSTOM_SERVICE</key>
	<string>カスタム</string>
	<key>STREAMING_FACEBOOK_API_RATE_LIMIT_REACHED</key>
	<string>Facebook APIのレート制限に達しました。しばらくしてからもう一度お試しください。</string>
	<key>STREAMING_FACEBOOK_BAD_URL</key>
	<string>Facebook リクエストの URL が無効です。</string>
	<key>STREAMING_FACEBOOK_LOGIN_CANCELLED</key>
	<string>Facebookログインがキャンセルされました。</string>
	<key>STREAMING_FACEBOOK_NO_ACCESS_TOKEN</key>
	<string>Facebook アクセス トークンがありません。</string>
	<key>STREAMING_INCORRECT_RTMP_KEY_MESSAGE</key>
	<string>ストリーミングするには、アカウントに有効な RTMP ストリーム キーを追加する必要があります。</string>
	<key>STREAMING_INCORRECT_RTMP_SERVER_MESSAGE</key>
	<string>サーバーアドレスが正しくありません。ストリーミングするには、アカウントに有効なRTMPサーバーアドレスを追加する必要があります。</string>
	<key>STREAMING_INVALID_STREAM_KEY</key>
	<string>ストリームキーが無効です。RTMP設定を確認してもう一度お試しください。</string>
	<key>STREAMING_INVALID_TOKEN</key>
	<string>ストリーミングするには、 %@に再度サインインする必要があります。</string>
	<key>STREAMING_MISSING_RTMP_SERVER_MESSAGE</key>
	<string>ストリーミングするには、アカウントに有効な RTMP サーバー アドレスを追加する必要があります。</string>
	<key>STREAMING_PUBLISH_FAILED</key>
	<string>ストリームを公開できませんでした。RTMPサーバーのアドレスとストリームキーを確認してください。</string>
	<key>STREAMING_SERVICE_CONNECTION_TIMEOUT_ERROR</key>
	<string>接続がタイムアウトしました。RTMPサーバーのアドレスとネットワーク接続を確認してください。</string>
	<key>STREAMING_SERVICE_EMPTY_STREAM_ADDRESS_ERROR</key>
	<string>空のストリームアドレス</string>
	<key>STREAMING_SERVICE_EMPTY_STREAM_KEY_ERROR</key>
	<string>空のストリームキー</string>
	<key>STREAMING_SERVICE_INVALID_STREAM_KEY_ERROR</key>
	<string>ストリームキーが無効です。RTMP設定を確認してもう一度お試しください。</string>
	<key>STREAMING_SERVICE_INVALID_TOKEN_ERROR</key>
	<string>ユーザートークンが無効です</string>
	<key>STREAMING_SERVICE_NO_RESPONSE_DATA_ERROR</key>
	<string>応答データが見つかりません</string>
	<key>STREAMING_SERVICE_PUBLISH_FAILED_ERROR</key>
	<string>ストリームを公開できませんでした。RTMPサーバーのアドレスとストリームキーを確認してください。</string>
	<key>STREAMING_TROVO_DAILY_RATE_LIMIT_REACHED</key>
	<string>Trovoの1日の上限に達しました。カスタム配信先を使用し、Trovoダッシュボードからストリームアドレスとストリームキーを追加することで、引き続きご利用いただけます。</string>
	<key>STREAMING_TROVO_EMPTY_RESPONSE_DATA</key>
	<string>Trovo からの応答データが空です。</string>
	<key>STREAMING_TROVO_SECURITY_CODE_MISSING</key>
	<string>Trovo セキュリティ コードがありません。</string>
	<key>STREAMING_TROVO_STREAM_KEY_MISSING</key>
	<string>Trovo ストリーム キーがありません。</string>
	<key>STREAMING_TROVO_USER_DATA_MISSING</key>
	<string>Trovo ユーザーデータが見つかりません。</string>
	<key>STREAMING_TWITCH_EMPTY_RESPONSE_DATA</key>
	<string>Twitch からの空の応答データ。</string>
	<key>STREAMING_TWITCH_EXCEEDED_RATE_LIMIT</key>
	<string>アプリが1分あたりに送信できるリクエスト数を超過しました。しばらくしてからもう一度お試しください。</string>
	<key>STREAMING_TWITCH_SECURITY_CODE_MISSING</key>
	<string>Twitch セキュリティ コードがありません。</string>
	<key>STREAMING_TWITCH_STREAM_KEY_MISSING</key>
	<string>Twitch ストリーム キーがありません。</string>
	<key>STREAMING_TWITCH_USER_DATA_MISSING</key>
	<string>Twitch ユーザーデータが見つかりません。</string>
	<key>STREAMING_TWITCH_WRONG_URL</key>
	<string>リクエスト URL が間違っています。</string>
	<key>YOUTUBE_API_RATE_LIMIT_ERROR</key>
	<string>YouTubeの1日の上限に達しました。カスタムの送信先を使用し、YouTube Studioからストリームアドレスとストリームキーを追加することで、引き続きご利用いただけます。</string>
	<key>YOUTUBE_CODE_MISSING_ERROR</key>
	<string>YouTube セキュリティ コードがありません。</string>
	<key>YOUTUBE_CONTENT_DETAIL_ERROR</key>
	<string>YouTube コンテンツの詳細がありません。</string>
	<key>YOUTUBE_INTERNAL_SERVER_ERROR</key>
	<string>YouTubeの内部エラーが発生しました。しばらくしてからもう一度お試しください。</string>
	<key>YOUTUBE_NO_AUTH_ERROR</key>
	<string>YouTube 認証データがありません。</string>
	<key>YOUTUBE_NO_BROADCAST_ID_ERROR</key>
	<string>YouTube 放送 ID がありません。</string>
	<key>YOUTUBE_NO_RESPONSE_ERROR</key>
	<string>YouTube からの空の応答データ。</string>
	<key>YOUTUBE_NO_STREAM_ID_ERROR</key>
	<string>YouTube ストリーム ID がありません。</string>
</dict>
</plist>
